@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPMincho:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif+Caption:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=PT+Serif+Caption:ital@0;1&family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');

/* ---------------------------
メニュー
- :root
- font
- space
- layout
- common
- animation
---------------------------- */

/* root */
:root {
  --main-color: #7cc8ff;
  --main-color-rgb: 124, 200, 255;
  --sub1-color: #c2e5ff;
  --sub2-color: #189eff;
  --sub3-color: #7cc7ff;
  --sub3-color-rgb: 124, 199, 255;
  --h1-text-color: #4b4b4b;
  --h2-text-color: #61584e;
  --text-color: #000;
  --background-color: #fff;
  --basic-font: 'Zen Kaku Gothic New', 'PT Serif Caption', serif;
  /* layout */
  --contents-width: 1366px;
  --wrapper-width: 1000px;
  --header-h: 6.25rem;
}

*,
*:before,
*:after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  position: relative;
  font-size: 1rem;
}

html {
  font-size: 16px;
  font-weight: 400;
  height: 100%;
  width: 100%;
}

body {
  color: var(--text-color);
  letter-spacing: 0.2px;
  background-color: var(--background-color);
  font-family: var(--basic-font);
  width: 100%;
  overflow-x: hidden;
  line-height: 1;
}
main {
  margin-top: var(--header-h);
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
}
h1 {
  font-size: 2.5rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: bold;
  color: #4b4b4b;
}
p {
  line-height: 2;
}
a {
  display: block;
  width: max-content;
}
a:link,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
}
a.text-link {
  display: inline-block;
  text-decoration: underline;
  font-weight: bold;
}
button {
  outline: none;
  border: none;
}

li,
ol {
  list-style: none;
}
/* img {
  height: max-content;
} */
/* font */
.pt-serif-caption-regular {
  font-family: 'PT Serif Caption', serif;
}
.zen-old-mincho-regular {
  font-family: 'Zen Old Mincho', serif;
}

.zen-kaku-gothic-new-light {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 300;
  font-style: normal;
}

.zen-kaku-gothic-new-regular {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new-medium {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 500;
  font-style: normal;
}

.zen-kaku-gothic-new-bold {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  font-style: normal;
}

.zen-kaku-gothic-new-black {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 900;
  font-style: normal;
}

.font-inter {
  font-family: 'Inter', sans-serif;
}

.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-border-main {
  text-shadow: 1px 1px 0 var(--main-color), -1px 1px 0 var(--main-color), -1px -1px 0 var(--main-color), 1px -1px 0 var(--main-color);
}

.text-border-gray {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #b0b0b0;
  /* text-shadow: 2px 2px 0 #b0b0b0, -2px 2px 0 #b0b0b0, -2px -2px 0 #b0b0b0, 2px -2px 0 #b0b0b0; */
}

.text-white {
  color: #fff;
}

.text-main {
  color: var(--main-color);
}

.text-sub2 {
  color: var(--sub2-color);
}
.text-h1 {
  color: var(--h1-text-color);
}
.text-h2 {
  color: var(--h2-text-color);
}

/* font-size 202601追加(0.25rem scale)※スマホ時はルートが違うのでpxも違うようです */
.font-size-3 {
  font-size: 0.75rem; /* 12px */
}
.font-size-4 {
  font-size: 1rem;    /* 16px */
}
.font-size-5 {
  font-size: 1.25rem; /* 20px */
}
.font-size-6 {
  font-size: 1.5rem;  /* 24px */
}
.font-size-7 {
  font-size: 1.75rem; /* 28px */
}
.font-size-8 {
  font-size: 2rem;    /* 32px */
}
.font-size-9 {
  font-size: 2.25rem; /* 36px */
}
.font-size-10 {
  font-size: 2.5rem;  /* 40px */
}
.font-size-11 {
  font-size: 2.75rem; /* 44px */
}
.font-size-12 {
  font-size: 3rem;    /* 48px */
}
.font-size-13 {
  font-size: 3.25rem; /* 52px */
}
.font-size-14 {
  font-size: 3.5rem;  /* 56px */
}
.font-size-15 {
  font-size: 3.75rem; /* 60px */
}
.font-size-16 {
  font-size: 4rem;    /* 64px */
}
.font-size-17 {
  font-size: 4.25rem; /* 68px */
}
.font-size-18 {
  font-size: 4.5rem;  /* 72px */
}
.font-size-19 {
  font-size: 4.75rem; /* 76px */
}
.font-size-20 {
  font-size: 5rem;    /* 80px */
}


.font-w-bold {
  font-weight: bold;
}
.font-w-900 {
  font-weight: 900;
}
.text-under-line {
  text-decoration: underline rgba(124, 200, 255, 0.4) 1.25rem;
  text-underline-offset: -0.5rem;
}

.line-height-1 {
  line-height: 1;
}

.line-height-3-2 {
  line-height: 1.5;
}
.line-height-2 {
  line-height: 2;
}
/* space */
.m-auto {
  margin-inline: auto;
}
.mx-2 {
  margin-inline: 0.5rem;
}
.mx-4 {
  margin-inline: 1rem;
}
.mx-5 {
  margin-inline: 1.25rem;
}
.mx-8 {
  margin-inline: 2rem;
}
.mx-10 {
  margin-inline: 2.5rem;
}
.ml--12 {
  margin-left: -3rem;
}
.ml-8 {
  margin-left: 2rem;
}
.mr-6 {
  margin-right: 1.5rem;
}
.mr-8 {
  margin-right: 2rem;
}
.mr-10 {
  margin-right: 2.5rem;
}
.mr-20 {
  margin-right: 5rem;
}

/* margin-top 202601追加(0.25rem scale) */
.mt-1 {
  margin-top: 0.25rem;/* 4px */
}
.mt-2 {
  margin-top: 0.5rem;/* 8px */
}
.mt-3 {
  margin-top: 0.75rem; /* 12px */
}
.mt-4 {
  margin-top: 1rem;    /* 16px */
}
.mt-5 {
  margin-top: 1.25rem; /* 20px */
}
.mt-6 {
  margin-top: 1.5rem;  /* 24px */
}
.mt-7 {
  margin-top: 1.75rem; /* 28px */
}
.mt-8 {
  margin-top: 2rem;    /* 32px */
}
.mt-9 {
  margin-top: 2.25rem; /* 36px */
}
.mt-10 {
  margin-top: 2.5rem;  /* 40px */
}
.mt-11 {
  margin-top: 2.75rem; /* 44px */
}
.mt-12 {
  margin-top: 3rem;    /* 48px */
}
.mt-13 {
  margin-top: 3.25rem; /* 52px */
}
.mt-14 {
  margin-top: 3.5rem;  /* 56px */
}
.mt-15 {
  margin-top: 3.75rem; /* 60px */
}
.mt-16 {
  margin-top: 4rem;    /* 64px */
}
.mt-17 {
  margin-top: 4.25rem; /* 68px */
}
.mt-18 {
  margin-top: 4.5rem;  /* 72px */
}
.mt-19 {
  margin-top: 4.75rem; /* 76px */
}

.mt-20 {
  margin-top: 5rem;
}


.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-7 {
  margin-bottom: 1.75rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-13 {
  margin-bottom: 3.25rem;
}
.mb-14 {
  margin-bottom: 3.5rem;
}
.mb-17 {
  margin-bottom: 4.25rem;
}
.mb-18 {
  margin-bottom: 4.5rem;
}
.mb-19 {
  margin-bottom: 4.75rem;
}
.mb-20 {
  margin-bottom: 5rem;
}
.mb-23 {
  margin-bottom: 5.75rem;
}
.mb-30 {
  margin-bottom: 7.5rem;
}

.pb-1 {
  padding-bottom: 0.25rem;
}
.pb-2 {
  padding-bottom: 0.5rem;
}
.pb-4 {
  padding-bottom: 1rem;
}
.pb-12 {
  padding-bottom: 3rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-7 {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}
.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

/* gap 202601追加(0.25rem scale) 他と規則を合わせて作成*/
.gap-1 {
  gap: 0.25rem; /* 4px */
}
.gap-2 {
  gap: 0.5rem;  /* 8px */
}
.gap-3 {
  gap: 0.75rem; /* 12px */
}
.gap-4 {
  gap: 1rem;    /* 16px */
}
.gap-5 {
  gap: 1.25rem; /* 20px */
}
.gap-6 {
  gap: 1.5rem;  /* 24px */
}
.gap-7 {
  gap: 1.75rem; /* 28px */
}
.gap-8 {
  gap: 2rem;    /* 32px */
}
.gap-9 {
  gap: 2.25rem; /* 36px */
}
.gap-10 {
  gap: 2.5rem;  /* 40px */
}
.gap-11 {
  gap: 2.75rem; /* 44px */
}
.gap-12 {
  gap: 3rem;    /* 48px */
}



/* layout */
.p-absolute {
  position: absolute;
}
.top-0 {
  top: 0;
}
.left-0 {
  left: 0;
}
.right-0 {
  right: 0;
}
.d-flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.flex-fill-auto {
  flex: auto;
}
.flex-wrap {
  flex-wrap: wrap;
}
.justify-content-end {
  justify-content: end;
}

.justify-content-between {
  justify-content: space-between;
}
.justify-content-around {
  justify-content: space-around;
}
.justify-content-evenly {
  justify-content: space-evenly;
}

.justify-content-center {
  justify-content: center;
}
.align-items-center {
  align-items: center;
}
.align-items-end {
  align-items: end;
}
.align-items-stretch {
  align-items: stretch;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}
.w-16 {
  width: 4rem;
}
.w-40 {
  width: 10rem;
}
.w-41 {
  width: 10.5rem;
}
.w-48 {
  width: 12rem;
}
.w-55 {
  width: 13.75rem;
}
.w-65 {
  width: 16.25rem;
}
.w-78 {
  width: 19.5rem;
}
.w-95 {
  width: 23.75rem;
}
.w-145 {
  width: 36.25rem;
}

.h-1 {
  height: 0.25rem;
}
.min-w-48 {
  min-width: 12rem;
}
.min-w-55 {
  min-width: 13.75rem;
}
.min-w-80 {
  min-width: 20rem;
}
.h-2 {
  height: 0.5rem;
}
/* common */
.wrapper {
  width: var(--contents-width);
  margin-inline: auto;
  /* max-width: 95%; */
  max-width: 95vw;
}

.container {
  width: 1000px;
  margin-inline: auto;
}
.container-s {
  width: 800px;
  margin-inline: auto;
}
.container-xs {
  width: 600px;
  margin-inline: auto;
}
section {
  margin-bottom: 10rem;
}
.bg-main {
  background-color: var(--main-color);
}
.bg-sub1 {
  background-color: var(--sub1-color);
}
.bg-sub2 {
  background-color: rgba(var(--sub3-color-rgb), 0.5);
}
.bg-white {
  background-color: white;
}
.opacity-5 {
  opacity: 0.5;
}
.opacity-7 {
  opacity: 0.7;
}
.border-b-2 {
  border-bottom: 0.5rem solid;
}

.border-main {
  border-color: rgba(124, 200, 255, 0.5);
}
.border-enter {
  border-bottom: 1.5rem double rgba(255, 255, 255, 0.7);
}
.rounded-1 {
  border-radius: 0.25rem;
}
.rounded-5 {
  border-radius: 1.25rem;
}
.rounded-21 {
  border-radius: 5.25rem;
}

.triangle-right {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.overflow-hidden {
  overflow: hidden;
}

#heading .heading-mv {
  background: #e0e0e0;
  background-position: center;
  background-size: cover;
  height: 23rem;
  padding-bottom: 3.5rem;
}
@media screen and (orientation: portrait) {
  #heading .heading-mv {
    height: 40rem;
  }
}
#heading .heading-breadcrumb {
  background: #c2e5ff;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.heading-breadcrumb span {
  margin-inline: 1rem;
}
/* button */

.btn-more {
  padding-right: 1rem;
  padding-bottom: 0.5rem;
}

.btn-more button {
  border: 2px solid var(--main-color);
  color: var(--main-color);
  background: white;
  width: 15rem;
  padding: 0.5rem 0;
  transition: all 0.3s linear;
}

.btn-more button:hover {
  color: white;
  background: var(--main-color);
}
.btn-more button::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  right: -1rem;
  bottom: -0.75rem;
  background: rgba(124, 200, 255, 0.3);
  z-index: -1;
}

.btn-link-main button {
  width: 20rem;
  color: white;
  background: var(--main-color);
  border: 1px solid var(--h2-text-color);
  padding: 1rem 1.5rem 1rem 2.5rem;
  transition: all 0.3s linear;
}

.btn-link-main button:hover {
  color: var(--main-color);
  background: white;
  border: 1px solid var(--main-color);
}

.btn-link-sub button {
  color: var(--h2-text-color);
  border: 2px solid var(--main-color);
  text-align: center;
  background: white;
  padding: 0.5rem 1.25rem;
  transition: all 0.3s linear;
}

.btn-link-sub button .circle {
  width: 1.5rem;
  height: 1.5rem;
  background: var(--main-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 1.25rem;
  transition: all 0.3s linear;
}
.btn-link-sub:hover button {
  background: var(--main-color);
  color: white;
}

.btn-link-sub button .triangle-right {
  background: white;
  width: calc(0.75rem / 2 * tan(60deg));
  height: 0.75rem;
  transition: all 0.3s linear;
}

.btn-link-sub:hover button .circle {
  background: white;
}
.btn-link-sub:hover button .triangle-right {
  background: var(--main-color);
}

.btn-link-enter1 button,
.btn-link-enter2 button {
  text-align: center;
  padding: 1.25rem 3.5rem 1.25rem 2.5rem;
  transition: all 0.3s linear;
  align-items: center;
}
.btn-link-enter1 button {
  color: #189eff;
  border: 2px solid #189eff;
  background: var(--main-color);
}
.btn-link-enter1 button .circle,
.btn-link-enter2 button .circle {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s linear;
}
.btn-link-enter1 button .circle {
  background: #189eff;
}

.btn-link-enter1:hover button {
  background: #189eff;
  color: white;
  transform: scale(1.1);
}

.btn-link-enter1 button .triangle-right,
.btn-link-enter2 button .triangle-right {
  background: var(--main-color);
  width: calc(1rem / 2 * tan(60deg));
  height: 1rem;
  transition: all 0.3s linear;
}

.btn-link-enter1:hover button .circle {
  background: white;
}
.btn-link-enter1:hover button .triangle-right {
  background: #189eff;
}

.btn-link-enter2 button {
  color: white;
  border: 2px solid white;
  background: var(--main-color);
}

.btn-link-enter2 button .circle {
  background: white;
}
.btn-link-enter2:hover button {
  background: white;
  color: var(--main-color);
  transform: scale(1.1);
}

.btn-link-enter2:hover button .circle {
  background: var(--main-color);
}
.btn-link-enter2:hover button .triangle-right {
  background: white;
}
/* image */
.ratio-4-3 {
  aspect-ratio: 4/3;
}
.ratio-1-1 {
  aspect-ratio: 1/1;
}

/* form */
.form input,
.form label,
.form textarea,
.form p {
  display: block;
  width: 100%;
  color: var(--h2-text-color);
  font-family: 'Inter', sans-serif;
}
.form label {
  margin-bottom: 0.5rem;
}
.required {
  color: var(--sub2-color);
  font-size: 0.9rem;
  margin-left: 0.5rem;
}
.text-control__control,
.textarea-control__control {
  margin-bottom: 1.25rem !important;
  border: 0 !important;
  background: var(--sub1-color) !important;
  padding: 0.5rem !important;
}
.button-control {
  display: block !important;
  border: 2px solid var(--main-color);
  color: var(--main-color) !important;
  background: white;
  width: 15rem !important;
  height: 2.5rem !important;
  padding: 0.5rem 0;
  transition: all 0.3s linear;
  margin-inline: auto;
  position: relative;
}
.button-control::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  right: -1rem;
  bottom: -0.75rem;
  background: rgba(124, 200, 255, 0.3);
  z-index: -1;
}
.button-control:hover {
  color: white;
  background: var(--main-color);
  border: 2px solid var(--main-color);
}
.privacy-policy {
  text-align: center;
}
/* header */
header {
  width: 100%;
  background: white;
  position: fixed;
  top: 0;
  z-index: 100;
  height: var(--header-h);
  animation: fade-in 1s 0.3s ease both;
}
.nav-pc {
  display: none;
}
header > .wrapper {
  height: 100%;
  padding: 1rem 0;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  color: var(--h2-text-color);
  position: relative;
}
.logo {
  font-weight: 800;
  font-size: 0.75rem;
  display: flex;
  align-items: center;
}
.logo img {
  width: 3.75rem;
  height: 3.75rem;
}
.site-title-en {
  display: flex;
  align-items: center;
}
.site-title-en span {
  display: block;
  width: 1rem;
  height: 1px;
  background-color: var(--sub2-color);
}
.hamburger-menu {
  width: 45px;
  height: 45px;
  width: 3rem;
  height: 3rem;
  position: relative;
  margin-top: -0.4rem;
  margin-right: 2rem;
  z-index: 100;
}
.span-container,
.hamburger-menu-btn {
}
.hamburger-menu-btn {
  width: 100%;
  height: 100%;
  position: relative;
}
.hamburger-menu-btn-top {
  width: 100%;
  height: 3px;
  background: var(--main-color);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 0;
  left: 0;
}
.hamburger-menu-btn-middle {
  width: 100%;
  height: 3px;
  background: var(--main-color);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 1rem;
  left: 0;
}
.hamburger-menu-btn-bottom {
  width: 100%;
  height: 3px;
  background: var(--main-color);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 2rem;
  left: 0;
}
.open > .hamburger-menu-btn-top {
  top: 2.5rem;
  transform: rotate(-45deg);
}
.open > .hamburger-menu-btn-middle {
  opacity: 0;
}
.open > .hamburger-menu-btn-bottom {
  top: 0.5rem;
  transform: rotate(45deg);
}
/* input[type="checkbox"]#menu-switch:checked ~ .span-container span:nth-last-child(1) {
  transform: rotate(-45deg) translate(-1px, 0px);
}
input[type="checkbox"]#menu-switch:checked ~ .span-container span:nth-last-child(2) {
  transform: rotate(0deg) scale(0.2, 0.2);
  opacity: 0;
}
input[type="checkbox"]#menu-switch:checked ~ .span-container span:nth-last-child(3) {
  transform: rotate(45deg) translate(0px, -1px);
} */
.nav-container {
  position: fixed;
  right: 0;
  top: 0;
  width: 30rem;
  min-width: 30rem;
  height: 100vh;
  overflow: scroll;
  display: flex;
  flex-direction: column;
  z-index: 50;
  background: var(--sub1-color);
  transition: all 0.25s ease-out;
  transform: translateX(100%);
  padding-top: var(--header-h);
  padding-inline: 5rem;
  padding-bottom: 2rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  border-radius: 1.5rem 0 1.5rem 1.5rem;
}
.nav-container a {
  color: var(--h2-text-color);
  font-size: 1rem;
}
.nav-list {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
.nav-container a {
  transition: all 0.3s ease;
}
.nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-link a:not(:last-child) {
  width: 10rem;
  padding: 0.5rem 0;
  text-align: center;
  border-radius: 2rem;
  background-color: var(--sub1-color);
  color: var(--main-color);
  margin-bottom: 1.5rem;
}
.nav-link a.corporation {
  border: 1px solid var(--main-color);
  background-color: white;
}
.nav-link a.individual {
  background-color: var(--main-color);
  color: white;
}
.nav-link a.nursery {
  background-color: #faf2da;
  color: var(--main-color);
}
.nav-link a:hover,
.nav-list a.entry:hover {
  opacity: 0.7;
}
.nav-list a.entry {
  width: 7.5rem;
  font-size: 0.75rem;
  padding: 0.25rem 0;
  color: white;
  border-radius: 2rem;
  text-align: center;
  background-color: var(--sub2-color);
}
.nav-list .main-menu {
  color: white;
  font-size: 1.33rem;
  padding: 0.5rem 1rem;
  border-bottom: 2px dashed white;
  width: 100%;
  margin-bottom: 1rem;
}
.nav-list .main-menu:not(:first-child) {
  margin-top: 1rem;
}
.nav-list .sub-menu {
  margin: 0 0 1rem 1rem;
  display: flex;
  align-items: center;
}
.nav-list .sub-menu::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: var(--h2-text-color);
  margin-right: 0.5rem;
}
.nav-list-item {
  position: relative;
}
.nav-list-item:not(:last-child)::before {
  content: '';
  display: block;
  width: 0;
  height: 4px;
  background: rgba(var(--main-color-rgb), 0.5);
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  /* z-index: -1; */
  transition: all 0.3s ease;
}
.nav-list-item:not(:last-child):hover::before {
  width: 100%;
}
.nav-list-item.current::before {
  width: 100%;
}
.footer-link .nav-list-item::before {
  content: '';
  display: block;
  width: 0;
  height: 4px;
  background: rgba(var(--main-color-rgb), 0.5);
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  /* z-index: -1; */
  transition: all 0.3s ease;
}
.footer-link .nav-list-item:hover::before {
  width: 100%;
}
/* input[type="checkbox"]#menu-switch:checked ~ .nav-container {
  transform: translateX(0%);
} */
.nav-container.open {
  transform: translateX(0%);
}
@media screen and (min-width: 1000px) {
  .nav-sp {
    display: none;
  }
  .sub-nav,
  .nav-pc {
    display: block;
  }
  #menu-switch,
  .span-container {
    display: none;
  }
  .nav-container {
    position: relative;
    padding: 0;
    width: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 50;
    background: rgba(0, 0, 0, 0);
    transition: none;
    transform: none;
    border-radius: 0;
    overflow: hidden;
  }
  .nav-container a {
    margin-left: 1.5rem;
  }
  .sub-menu {
    display: none;
  }
  .nav-link,
  .nav-list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    margin: 0;
  }
  .nav-link a:not(:last-child) {
    width: 7.5rem;
    padding: 0.25rem 0;
    font-size: 0.75rem;
    margin-bottom: 0;
  }
}
.sub-nav {
  width: 100%;
  padding: 2px 0;
  background: var(--main-color);
}
.sub-nav label,
.sub-nav a {
  margin-left: 2rem;
  font-size: 0.75rem;
}
.sub-nav a {
  position: relative;
}
.sub-nav a::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  background: var(--background-color);
  margin: 0.25rem;
  margin-left: 2rem;
  margin-right: 0.8rem;
}
/* footer */
footer {
  padding: 3rem 0;
  background: var(--sub1-color);
  color: var(--h2-text-color);
}
.footer-link {
  display: flex;
  justify-content: space-between;
}
footer .nav-link,
footer .nav-list {
  justify-content: flex-start;
}
footer .nav-list {
  font-size: 1.33rem;
}
footer .logo,
footer .nav-link {
  margin-bottom: 2rem;
}
footer .logo {
  flex-direction: column;
  margin-inline: auto;
  transition: opacity 0.3s ease;
}

footer .logo:hover {
  opacity: 0.7;
}

footer .nav-list a {
  margin-bottom: 1.66rem;
  margin-right: 1.5rem;
}
.copyright {
  text-align: center;
}
@media screen and (min-width: 1000px) {
  .footer-link {
    display: block;
  }
  footer .logo {
    flex-direction: row;
    margin-inline: 0;
  }
  footer .nav-link a {
    margin-right: 2rem;
  }
  footer .nav-list {
    font-size: 1rem;
  }
  footer .nav-list a {
    margin-bottom: 0;
  }
  .copyright {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
/* animation */
@keyframes mv-text {
  0% {
    opacity: 0.1;
    /* transform: rotateX(-90deg) scaleY(0); */
    transform: scaleY(0);
  }
  100% {
    opacity: 1;
    transform: scaleY(1) translateY(0);
  }
}
@keyframes text-up {
  from {
    opacity: 0.1;
    transform: translate3d(0, 180%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes slide-in {
  from {
    transform: translateY(-109px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

/* top */
/* key visual */
.top-mv .slick-slide {
  height: auto;
}
.top-mv-text {
  animation: mv-text 1s 0.3s ease both;
}
.key-visual .top-mv img {
  height: 79.2vh;
  width: 100vw;
  object-fit: cover;
}

/* about us */
.about-card {
  padding: 2rem 6.25rem 3.25rem 6.25rem;
  background: rgba(124, 200, 255, 0.2);
}

.enviroment-img {
  background: #ccc;
  background-image: url(../img/img-office.png);
  width: 45rem;
  aspect-ratio: 20 / 14.1;
  margin-left: -183px;
  background-size: cover;
}
.animated .enviroment-img {
  animation: fade-in 1s 1.5s ease both;
}
#about .initial {
  width: 15.75rem;
  bottom: -19.5rem;
  right: -3rem;
}

/* interview */
#interview .initial {
  width: 9.75rem;
  top: -3.5rem;
  left: 0;
  z-index: -1;
}
/* entry */
#entry .initial {
  width: 10.5rem;
  top: -20.5rem;
  right: 5rem;
  z-index: -1;
}
/* card carousel */
.carousel {
  margin-inline: -1.25rem;
}
.carousel .slick-track {
  display: flex;
}
.carousel .slick-slide {
  margin: 0.25rem;
  height: auto;
  border: 2px solid #c4ccc5;
}
.slick-slide img {
  /* width: 100%; */
}
.slick-prev,
.slick-next {
  width: 2.75rem;
  height: 5.25rem;
  background-position: center;
  background-size: contain;
}
.slick-prev::before,
.slick-next::before {
  content: '';
  opacity: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-position: center;
  background-size: contain;
}
.slick-prev {
  left: -5.75rem;
  background-image: url(../img/slide-arrow-l-2.png);
  background-repeat: no-repeat;
}
.slick-next {
  right: -5.75rem;
  background-image: url(../img/slide-arrow-r-2.png);
  background-repeat: no-repeat;
}
.slick-prev::before {
  left: 1rem;
  background-image: url(../img/slide-arrow-l-1.png);
  background-repeat: no-repeat;
}
.slick-next::before {
  right: 1rem;
  background-image: url(../img/slide-arrow-r-1.png);
  background-repeat: no-repeat;
}
.slick-prev:focus {
  background-image: url(../img/slide-arrow-l-2.png);
  background-position: center;
  background-size: contain;
}
.slick-next:focus {
  background-image: url(../img/slide-arrow-r-2.png);
  background-position: center;
  background-size: contain;
}
.card {
  /* border: 2px solid #c4ccc5; */
  padding: 1.5rem 1rem 2rem 1rem;
}
.card-img {
  background: gray;
}
.card-body {
  width: 100%;
  vertical-align: top;
}
.card-content {
  text-align: left;
  color: #333;
  padding: 15px;
}
.card-text {
  font-size: 14px;
  font-weight: 300;
}
.animated h1 {
  animation: text-up 1s 0.3s cubic-bezier(0.4, 0, 0.2, 1) both;
}

/* breakpoint-pc */
.sp {
  display: none;
}
@media (max-width: 1280px) {
  html {
    font-size: 14px;
  }
  .container {
    width: 80%;
    width: 80vw;
  }
  .container-s {
    width: 70%;
    width: 70vw;
  }
  .slick-prev,
  .slick-next {
    width: 3rem;
    height: 6rem;
  }
}
/* フォーム確認 */
.contact-button {
  display: flex;
  justify-content: space-evenly;
  margin-top: 1rem;
  position: relative;
}
#contact-confirm .wpcf7-previous,
#contact-confirm .wpcf7-submit {
  border: 2px solid var(--main-color);
  color: white;
  background: var(--main-color);
  width: 8rem;
  padding: 0.5rem 0;
  transition: all 0.3s linear;
}
.wpcf7-spinner {
  position: absolute;
  right: 0;
}
.wpcf7-form {
  padding: 0 1rem;
}
/* breakpoint-md */
@media (max-width: 960px) {
  #enviroment .mb-14 {
    margin-bottom: 3rem;
  }
  #enviroment .mb-17 {
    margin-bottom: 3.5rem;
  }
  #enviroment .mb-19 {
    margin-bottom: 4rem;
  }
  .btn-link-main button {
    width: 18rem;
    font-size: 1.25rem;
  }
  .btn-link-sub button.w-65 {
    width: 15rem;
  }
  .btn-more button {
    width: 14rem;
    font-size: 1.5rem;
    padding: 0.75rem 0;
  }
  .btn-link-enter1 button,
  .btn-link-enter2 button {
    padding: 1rem 3rem 1rem 2rem;
  }
  h1 {
    font-size: 2.25rem;
  }
  .key-visual .font-size-12 {
    font-size: 2.5rem;
  }
  #about .mb-23 {
    margin-bottom: 2.75rem;
  }
}

/* breakpoint-tab */
@media (max-width: 768px) {
  html {
    font-size: 12px;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .wrapper {
    max-width: 100%;
  }
  .container {
    width: 85%;
    width: 85vw;
  }
  .container-xs {
    max-width: 26rem;
  }
  section {
    margin-bottom: 7rem;
  }
  h1 {
    font-size: 2rem;
  }
  .btn-more button {
    width: 12rem;
    font-size: 1rem;
    padding: 0.5rem 0;
  }
  .key-visual .top-mv img {
    height: 51.7vh;
  }
  .key-visual .font-size-12 {
    font-size: clamp(1rem, 0.529rem + 2.36vw, 1.66rem);
  }
  .about-card {
    padding: 1.66rem 2rem 5.5rem;
  }
  .main-title {
    width: max-content;
  }
  .main-title::before {
    content: '';
    width: 150%;
    height: 0.5rem;
    background: rgba(124, 200, 255, 0.5);
    position: absolute;
    bottom: -1rem;
  }
  #environment .main-title::before {
    left: 0;
  }
  #interview .main-title::before {
    right: 0;
  }

  .enviroment-img {
    margin-left: 0;
    min-width: 25rem;
    width: 70%;
    align-self: start;
  }
  .btn-link-main button {
    width: 16.66rem;
  }
  .carousel {
    margin-inline: 4rem;
  }
  .carousel .card {
    max-width: 24rem;
  }
  .slick-prev,
  .slick-next {
    width: 1.66rem;
    height: 3.33rem;
  }
  .slick-prev {
    left: -4rem;
  }
  .slick-prev::before {
    left: 0.75rem;
  }
  .slick-next {
    right: -4rem;
  }
  .slick-next::before {
    right: 0.75rem;
  }
  #about .initial {
    width: 11rem;
    bottom: -14.5rem;
  }
  #interview .initial {
    width: 8rem;
    top: -14.5rem;
    left: 2.5rem;
  }
  #entry .initial {
    width: 8.5rem;
    right: 2rem;
  }
}

/* breakpoint-sp */
@media (max-width: 428px) {
  .container {
    /* min-width: 30rem; */
    width: 100%;
  }
  .container-s {
    min-width: 25rem;
  }
  footer {
    padding: 3rem 1.5rem;
  }
}

/* page */
.page #heading .heading-mv {
  background-image: url(../img/environment-mv.png);
}
@media screen and (orientation: portrait) {
  .page #heading .heading-mv {
    background-image: url(../img/environment-mv-sp.png);
  }
}
